@charset "utf-8";
/* CSS Document */
body {
	margin:0px;
	padding:0px;
	font-family:Arial;
	font-size:12px;
	background:#ffffff;
	color:#000000;
}
a {
	color:#8c8c8c;
	text-decoration:none;	
	cursor:pointer;
}
.topmenu {
    height:26px;
    position:absolute;
    top:0;
    right:0;
    left:0;
    background:url(/img/menubg.gif);
    margin:0px auto;
}
.topmenu ul {
    margin:0px auto;
    position:relative;
    width:980px;
    height:26px;
    padding:0px;
    list-style-type:none;
}
.topmenu ul li {
    margin:0px;
    padding:0px;
    float:left;
    font-size:12px;
}
.topmenu ul li a {
    display:inline-block;
    border-left:1px solid #fff;
    height:21px;
    color:#f6a01a;
    padding:5px 10px 0px 10px;
}
.topmenu ul li a:hover, .topmenu ul li a.active {
    color:#000;
}
#container {
	margin:0px auto;
	padding:0px;
	width:980px;
}
#top {
	position: absolute;
	width: 980px;
	height: 140px;
	left: 50%;
	top: 26px;
	margin: 0px 10px 0px -490px;
}
#logo {
	height:65px;
	width:480px;
	margin: 30px 0px 0px 30px;
	_margin-left:15px;
	float: left;
        display:block;
        z-index:1001;
}
#logo_image {
	float:left;
	width:214px;
	height:65px;
        display:block;
}
#logo_slogan {
	position:absolute;
	top:100px;
	left:5px;
	width:250px;
	float:left;
        z-index:1000;
}
#logo_slogan a {
	color:#000000;
	text-decoration:none;
}
#logo_slogan h1 {
	font-size:24px;
	margin:00px 0px 0px 25px;
	padding:0px;
	width:600px;
}
#logo_slogan h1 a {
	color:#000000;
	text-decoration:none;
}
#sub_slogan {
	/*right:160px;
	*right:0px;
	_right:20px;
	width:230px;
	_width:300px;*/
	margin-left:700px;
	float:right;
	*float:none;
	width:230px;
}
#sub_slogan h1 {
	font-size:24px;
	padding:0px;
	margin:0px;
}
.oranje, .oranje-klein {
	color:#f6a01a;
}
.zwart {
	color:#000000;
}
#logo_slogan h1 .oranje a {
	color:#f6a01a;
	text-decoration:none;
}
.sIFR-active h1 {
	visibility: hidden;
	font-family: Verdana;
	line-height: 16px;
}
#menu {
	position:absolute;
	top:160px;
	*top:170px;
	margin-left:32px;
}
#menu ul {
	padding-left: 0;
	margin-left: 0;
	float: left;
}
#menu ul li {
	display: inline;
}
#menu ul li a {
	text-decoration: none;
	float: left;	
	background: url(../img/plusje_zwart.gif) 10px center no-repeat #b2b2b2;
	padding: 5px 15px 5px 20px;
	margin-right:5px;
	color:#000000;
}
#menu ul li a:hover, #menu ul li.active a {
	text-decoration:none;
	background: #F5A01A url(../img/plusje_zwart.gif) 10px center no-repeat;
}
#menu_top {
	width:430px;
	height:22px;
	float:right;
	background: url(../img/menu_top.gif) no-repeat;
	text-align:center;
	padding-top:10px;
}
#menu_top a, #menu_top a:visited, #bottom_right a, #bottom_right a:visited {
	color:#808080;
	font-size:11px;
	text-decoration:none;
	margin:0px 8px;
}
.dialog_box {
	position: fixed; _position: absolute;
	top: 100px;
	left: 50%;
	margin: -100px auto auto -150px;
	z-Index: 1002;
	width: 300px;
	height: 200px;
	padding: 10px;
	border: 1px solid #8c8c8c;
	background-color: #fff;
}
.dialog_shim {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-Index: 1001;
	background-color: #ddd;
	opacity:.8; filter: alpha(opacity=80); 	
}
#logon_box {
	width:340px;
	border: 1px solid #f6a01a;
	float:right;
	margin:12px 24px 0px 0px;
}
#logon_box_ingelogd p {
	margin:0px 5px 5px 10px;
}
#logon_box_links {
	width:80px;
	float:left;
}
#logon_box_links_ingelogd {
	width:340px;
	float:left;
}
#logon_box_links_ingelogd p {
	margin:0px 5px 0px 10px;
}
#login_box_rechts {
	width:260px;
	float:right
}
#logon_box h3, #logon_box_links_ingelogd h3 {
	margin:5px 0px 0px 10px;
	padding:0px 0px 5px 13px;
	color:#999999;
	font-size:20px;
	font-weight:normal;
	background:url(../img/plus_med.gif) left 6px no-repeat;
}
.sIFR-active h1 , .sIFR-active h3 {
	visibility: hidden;
	font-family: Verdana;
	line-height: 16px;
}
h4 {
	font-size: 14px;
	font-weight: bold;
}
.tabel_login {
	margin-top:4px;
}
#logonbox_login {
	width:57px;
	height:18px;
	background:url(../img/login.gif) no-repeat;
	padding-top:1px;
}
#logonbox_login a {
	color:#000000;
	text-decoration:none;
	margin-left:17px;
}
#logon_box_bottom {
	/*width:320px;*/
	float:right;
	margin:5px 10px 5px 1px;
	text-align:right;
}
#logon_box_bottom_ingelogd {
	float:right;
	margin:0px 10px 0px 10px;
	text-align:right;
}
#logon_box_bottom a, #logon_box_bottom_ingelogd a {
	color:#b5b5b5;
	text-decoration:none;
}
#main_container {
	width:980px;
	overflow:hidden;
	/*background:url(../img/bg_container_main.gif) repeat-x top;*/
	background:#f2f2f2;
	padding:40px 0px 40px 0px;
	margin-top: 176px;
}
#menu_maincontainer {
	position:absolute;
	top:170px;
	margin-left:32px;
 *margin-left:6px;
	width:920px;
	height:15px;
}
.maincontainermenu {
	font:12px;
}
.maincontainermenu ul {
	margin: 0;
	padding: 0;
	float: left;
	width: 80%; /*width of menu*/
}
.maincontainermenu ul li {
	display: inline;
}



.maincontainermenu ul li.active a {
	background: url(../img/plusje_zwart.gif) 10px center no-repeat #F5A01A;
}
.maincontainermenu ul li a {
	float: left;
	color: #000000;
	padding: 5px 15px 5px 20px;
	text-decoration: none;
	margin-right:5px;
	height:15px;
	background: url(../img/plusje_zwart.gif) 10px center no-repeat #b2b2b2
}
.maincontainermenu ul li a:hover {
	text-decoration:none;
	background: url(../img/plusje_zwart.gif) 10px center no-repeat #F5A01A;
}
#box_maincontainer {
	width:945px;
	overflow:hidden;
	margin-left:25px;
}
#box_maincontainer_top {
	width:945px;
	height:25px;
	background:url(../img/maincontainer_blok_top.gif) no-repeat;
	/*_margin-left:5px;*/
}
/*#box_maincontainer_bottom {
	width:885px;
	background:url(../img/maincontainer_blok_bottom.gif) no-repeat bottom;
	padding:0px 40px 50px 20px;
	overflow:hidden;
}*/
#box_maincontainer_bottom {
	width:875px;
	background:url(../img/maincontainer_blok_bottom_strook.gif) repeat-y bottom;
	padding:0px 50px 20px 20px;
	overflow:hidden;
}
#box_maincontainer_bottom_footer {
	width:885px;
	height:30px;
	background:url(../img/maincontainer_blok_bottom_footer.gif) no-repeat bottom;
	padding:0px 40px 0px 20px;
	position:relative;
}
.box_links {
	width:345px;
	float:left;
	margin-right:20px;
	color:#808080;
}
.box_rechts {
	width:345px;
	float:left;
}
.box_smalle_rand {
	width:318px;
	border:1px solid #e6e6e6;
	padding:10px 10px 15px 15px;
	margin-top:20px;
	float:left;
	color:#8c8c8c;
}
.box_smalle_rand p{
	margin:5px 0px 0px 0px;
}
.box_smalle_rand_link {
	width:288px;
	background:url(../img/plus_oranje.gif) right bottom no-repeat;
	padding-right:30px;
	margin-top:5px;
}
.box_smalle_rand_link a {
	color:#808080;
	text-decoration:none;
}
/*uitbreiding home onder vacatureboxen*/
.kader-bottom {
	width:778px;
	float:left;
	overflow:hidden;
        position:absolute;
	margin-left:-39px;
	padding-top:10px;
	z-index:2000;
	*margin-top:10px;
	
}
.externblok {
    margin:20px 0px 0px 40px;
    clear:both;
}
.externblok  div.half{
	float: left;
	width: 315px;
	margin: 0 5px 0 25px;
	text-align: center;
}
.heer {
	width:99px;
	height:215px;
	position:absolute;
	left:1px;
	top:60px;
	z-index:2000;
	float:left;
}
.dame {
	width:77px;
	height:215px;
	position:absolute;
	right:0px;
	top:60px;
	float:left;
}
.kader-binnen {
	padding:15px 13px 20px 13px;
	border:10px solid #e6e6e6;
	float:left;
	width:269px;
	height:210px;
	font-size:11px;
	position:relative;
        margin-bottom:33px;
}
.kader-binnen ul {
	margin-left:-25px;
	*margin:5px 0px 5px 20px;
	
}
.titel {
	margin:0px;
	color:#000000;
	font-size:11px;
	font-weight:bold;
	margin-bottom:5px;
}
.titel a {
	color:#000000;
	text-decoration:none;
}
.img-bottom {
	position:absolute;
	right:20px;
	bottom:10px;
}
/**/
input.searchbox {
	width: 490px;
	font-size: 17px;
	padding: 3px;
	margin-right: 2px;
	*margin-bottom: -5px;
}
.vacature_cv_box {
	width:650px; /* 285px */
	font-size:11px;
	padding:15px 20px 20px 20px;
	float:left;
	border:8px solid #e6e6e6;
	overflow:hidden;
	min-height:125px; _height:125px; 
}
.LeftPanel {
	width:180px;
}
.RightPanel {
	float:right;
}
.vacature_cv_box .vacature {
	padding-left:16px;
	background: url(../img/plus_oranje_med.gif) left 2px no-repeat;
	color:#4d4d4d;
	font-weight:bold;
	font-size:14px;
	margin-right:5px;
}
.vacature_cv_box p {
	margin:5px 0px;
}
h2.box_title,  h2.inloggen_cv_box,  h2.brede_box, h2#midden, h2#links_breed {
	margin:0px;
	padding:0px 0px 5px 20px;
	color:#000000;
	font-size:40px;
	font-weight:normal;
	background:url(../img/plus.gif) left center no-repeat;
}
.sIFR-active h2.box_vac {
	visibility: hidden;
	font-family: Verdana;
	line-height: 16px;
}

.sIFR-active h2.box_title {
	visibility: hidden;
	font-family: Verdana;
	line-height: 16px;
}
.inloggen_cv_box {
	width:285px;
	padding:25px 30px 30px 30px;
	float:left;
	margin-right:20px;
}
.inloggen_cv_box a {
	color:#b5b5b5;
	text-decoration:none;
}
.brede_box {
	width:650px;
	padding:15px 20px 20px 20px;
	float:left;
	border:10px solid #e6e6e6;
	margin-right:10px;
}
.drie_boxen {
	width:180px;
	padding:15px;
	border:1px solid #b2b2b2;
	overflow:hidden;
	float:left;
	color:#808080;
}
.drie_boxen h2, .twee_boxen_oranje h2, .twee_boxen_grijs h2, .box_smalle_rand h2 {
	font-size:24px;
	font-weight:bold;
	margin:0px;
	padding:0px;
	background:none;
}
.drie_boxen_link {
	width:150px;
	background:url(../img/plus_oranje.gif) right bottom no-repeat;
	padding-right:30px;
	height:25px;
}
.drie_boxen_link a {
	color:#808080;
	text-decoration:none;
}
.twee_boxen {
	width: 730px;
}
.twee_boxen_oranje, .twee_boxen_grijs {
	width:342px;
	float:left;
	color:#808080;
	margin-top:12px;
}
.twee_boxen_oranje {
	border:#f9b954 1px solid;
}
.twee_boxen_grijs {
	margin-left: 21px;
	border:#bdbdbd 1px solid;
}
.twee_boxen_plaatje {
/*	width:318px;*/
	height:70px;
}
.twee_boxen_inhoud {
	margin:15px;
}
.twee_boxen_link {
	width:258px;
	background:url(../img/plus_oranje.gif) right bottom no-repeat;
	padding-right:30px;
}
.twee_boxen_link a {
	color:#000000;
	text-decoration:none;
}
.tabel_vacatures {
	font-size:14px;
	color:#4c4c4c;
	vertical-align:bottom;
}
.select_box {
	width:200px;
	height:20px;
}
.text_box {
	width:195px;
	height:15px;
}
.uitgebreid_zoeken {
	float:right;
	height:20px;
	clear:both;
	color:#000000;
	font-size:11px;
	margin-top:15px;
}
.uitgebreid_zoeken a {
	color:#000000;
	text-decoration:none;
}
.wachtwoord_vergeten a {
	color:#000000
}
.knop {
	padding:2px 20px 3px 8px;
	font-size:16px;
	font-weight:bold;
	background:url(../img/knop.gif) no-repeat right center #000000;
	color:#ffffff;
	clear:both;
	display:inline;
}
.zoek {
	float:right;
}
.zoek a {
	text-decoration:none;
	color:#ffffff;
}
.plaats {
	font-size:12px;
	color:#808080;
	margin-top:10px;
	text-align:right;
	width:100%;
}
.plaats a {
	color:#808080;
	text-decoration:none;
}
#links {
	width:180px;
	float:left;
	margin-right:0px;
	overflow: hidden;
	position:relative;
}
h2.links {
	margin:0px;
	padding:0px 0px 5px 15px;
	color:#f6a01a;
	font-size:20px;
	font-weight:normal;
	background:url(../img/plus_oranje_med.gif) left 5px no-repeat;
}
.sIFR-active h2.links {
	visibility: hidden;
	font-family: Verdana;
	line-height: 16px;
}
#links_breed {
	width:650px;
	padding:15px 20px 20px 20px;
	float:left;
	border:10px solid #e6e6e6;
}
#midden {
	width:460px;
	padding:15px 20px 20px 20px;
	float:left;
	border:10px solid #e6e6e6;
}
.midden_zoekresultaat {
	width:460px;
	margin-top:20px;
	padding-bottom:10px;
	background:url(../img/zoekresultaat_bottom.gif) bottom right no-repeat;
}
.midden_zoekresultaat_top {
	border-bottom:1px solid #e0e0e0;
	width:460px;
	margin-bottom:0px;
	color:#4c4c4c;
	font-weight:bold;
	vertical-align:bottom;
	height:15px;
}
.midden_zoekresultaat_top_links {
	font-size:14px;
	float:left;
}
.midden_zoekresultaat_top_links a{
	text-decoration:none;
	color:#4c4c4c;
}
.midden_zoekresultaat_top_midden {
	font-size:10px;
	margin-left:190px;
 *margin-left:80px;
	position:absolute;
	padding-top:3px;
}
.midden_zoekresultaat_top_rechts {
	font-size:10px;
	float:right;
	padding-top:3px;
}
.midden_zoekresultaat_inhoud {
	width:460px;
	margin:5px 0px;
	color:#4c4c4c;
}
.bedrijf-vacature {
	font-weight:bold;
	color:#f6a01a;
}
.zoekresultaat_meer {
	margin-top:50px;
	width:460px;
}
.zoekresultaat_meer .aantal_paginas {
	float:left;
}
.zoekresultaat_meer .active {
	color:#f6a01a;
}
.zoekresultaat_meer .volgende {
	float:right;
	background:url(../img/volgende.gif) no-repeat;
	width:64px;
	height:19px;
	padding:1px 0px 0px 0px;
}
.zoekresultaat_meer .volgende a {
	color:#000000;
	text-decoration:none;
	margin-left:8px;
}
#rechts {
	width:145px;
	float:right;
}
.titel_zoeken {
	color:#4c4c4c;
	font-weight:bold;
}
.registreer {
	width:143px;
	border:1px solid #f6a01a;
	overflow:hidden;
}
.blokbanner {
    width:143px;
    overflow:hidden;
    margin:10px 0px;
    color:#808080;
    text-align: center;
}
.registreer_top {
	height:75px;
	width:143px;
}
.registreer_top_plaatje {
	z-index:2;
	width:143px;
}
.registreer_top_plus {
	z-index:1;
	background:url(../img/plus_groot.gif) no-repeat;
	width:24px;
	height:25px;
	margin-left: 110px;
	margin-top: -15px;
}
.registreer_top_inhoud {
	margin:0px 5px 10px 10px;
	color:#808080;
}
.registreer_nieuwsbrief {
	margin:0px 5px 10px 10px;
	color:#808080;
}
h2.registreer_top_inhoud {
	font-size:24px;
	font-weight:bold;
	margin:0px;
	padding:0px;
	color:#000000;
}
.sIFR-active h2.registreer_top_inhoud {
	visibility: hidden;
	font-family: Verdana;
	line-height: 16px;
}
h2.registreer_top_inhoud_oranje {
	font-size:24px;
	font-weight:bold;
	margin:0px;
	padding:0px;
	color:#f6a01a;
}
.sIFR-active h2.registreer_top_inhoud_oranje {
	visibility: hidden;
	font-family: Verdana;
	line-height: 16px;
}
h2.registreer_top_inhoud_klein {
	font-size:24px;
	color:#000000;
}
h2.nieuwsbrief {
	font-size:22px;
	font-weight:bold;
	margin:0px;
	padding:0px;
	color:#ff0000;
}
.sIFR-active h2.nieuwsbrief {
	visibility: hidden;
	font-family: Verdana;
	line-height: 16px;
}
.sIFR-active h2.registreer_top_inhoud_klein {
	visibility: hidden;
	font-family: Verdana;
	line-height: 16px;
}
.registreer_nu {
	width:120px;
	background:url(../img/plus_oranje.gif) right center no-repeat;
}
.registreer_nu a {
	color:#000000;
	text-decoration:none;
}
#nieuwsbrief {
	width:143px;
	overflow:hidden;
	margin:0px;
	border:1px solid #f6a01a;
}
.nieuwsbrief_inhoud {
	margin:10px 5px 10px 10px;
	color:#808080;
}
.nieuwsbrief_inhoud h2 {
	font-size:24px;
	font-weight:bold;
	margin:0px;
	padding:0px;
}
.schrijfin {
	width:80px;
	background:url(../img/plus_oranje.gif) right bottom no-repeat;
	padding-right:40px;
}
.schrijfin a {
	color:#808080;
	text-decoration:none;
}
.vacature_plaatsen {
	width:143px;
	border:1px solid #b2b2b2;
	overflow:hidden;
	margin-top:15px;
}
.vacature_plaatsen_inhoud {
	margin:10px 5px 10px 10px;
	color:#808080;
}
.vacature_plaatsen_inhoud h2 {
	font-size:24px;
	font-weight:bold;
	margin:0px;
	padding:0px;
}
.plaats_vacature {
	width:80px;
	background:url(../img/plus_grijs.gif) right bottom no-repeat;
	padding-right:40px;
}
.plaats_vacature a {
	color:#808080;
	text-decoration:none;
}
#vandaag {
	float:right;
	width:875px;
	text-align:right;
	margin-top:50px;
}
h1, h3 {
	color:#808080;
	font-size:24px;
}
.oranje_kader {
	border:1px solid #f6a01a;
	overflow:hidden;
	width:373px;
	float:left;
}
.grijs_kader {
	border:1px solid #cfcfcf;
	overflow:hidden;
	width:373px;
	float:right;
}
#bottom {
	height:30px;
	width:980px;
	background:#e8e9ea;
}
#bottom_left {
	float:left;
	margin-left:30px;
	margin-top:7px;
	color:#b5b5b5;
}
#bottom_right {
	float:right;
	margin-top:7px;
	margin-right:25px;
}
.branches {
	margin-bottom: 0px;
	margin-left: 0px;
	font-size:9px;
}
.branches label, .locatie label {
	display:inline;
}
.clearit {
	clear:both;
}
.locatie {
	width:50%;
	float:left;
	font-size:9px;
}
.ingelogd_titel {
	margin:0px;
	font-size:16px;
}
.ingelogd ul {
	margin:-5px 0px 0px 0px ;
	padding:0px;
}
.ingelogd li {
	margin-left:-40px;
	padding: 5px 15px 5px 0px;
	list-style-type:none;
	border-top:1px solid #c6c6c6;
	background:url(../img/plusje_oranje_dik.gif) right bottom no-repeat;
}
.ingelogd li a {
	text-decoration:none;
	color:#8c8c8c;
}
.ingelogd_vacatures {
	color:#f7a11a;
	font-size:14px;
	font-weight:bold;
}
.faded {
	float: center;
	width: 650px;
	filter: alpha(opacity=50); -moz-opacity:.50;
}
#ajaxload {
	position: absolute;
	background: url(../inc/loading.gif) center center no-repeat;
	height: 200px;
	display: none;
}
#ajaxcontent {
	width: 650px;
	overflow: visible;
	padding: 5px;
	position:relative;
}
#ajaxcontent img.bordered{
	border: 1px solid #ccc;	
}
#ajaxcontent div.row{
	width: 630px;
	float: left;
	line-height: 18px;
	min-height: 32px;
	padding: 8px 12px 2px 12px;
}
#ajaxcontent div.odd{
	background: #fff;
}
#ajaxcontent div.row p.description {
	min-height: 75px;
}
#ajaxcontent div.row div.logo {
	float:right;
}
#ajaxcontent div.even{
	background: url(../img/bg_gradient.jpg) repeat-x top;
}
#ajaxcontent div.oddsub, #ajaxcontent div.evensub{
	padding: 6px 3px;
/*	line-height: 24px;*/
}
#ajaxcontent div.oddsub{
	background: #fff;
}
#ajaxcontent div.evensub{
	background: url(../img/bg_gradient_small.jpg) repeat-x top;
}
div.gradient{
	background: url(../img/bg_gradient_big.jpg) repeat-x top;
	padding:5px 10px 10px 5px!important;
}
.omlijsting {
	border: solid 1px #000000;
	padding:15px;
}
.omlijsting p {
	margin:0px;
	margin-top:10px;
}





.SectionTitle {
	width: 614px;
	font-weight: bold;
	font-size: 14px;
	color: #000;
	padding: 0px 0px 2px 16px;
	border-bottom: 1px solid #f29d08;
	background: url(../img/plus_oranje_med.gif) no-repeat 2px 2px;
}
.LeftPanel .SectionTitle {
	width: 348px;
}
.ContentHeader {
	border-bottom: 1px solid #F7A11A;
	margin-bottom: 10px;	
	padding-bottom: 6px;
        position:relative;
}
.ContentHeader img {
	float: left;	
	padding-right: 4px;
}
.ContentHeaderRight {
	float: right;
	padding-right: 36px;
}
.ButtonRight {
	text-align: 	right;
	margin-bottom: 	-22px;
	height: 		22px;
}
.ButtonRight img {
	border-width: 0px;	
}
.WarningBox, .AdviceBox {
	border-style: solid;
	border-width: 1px;
	padding: 4px 5px 5px 5px;
	margin-top: 5px;
	font-size: 10px;
	width: 716px;
}
.WarningBox {
	border: 1px solid #FF0000;
	background-color: #FFECEC;
}
.AdviceBox {
	border: 1px solid #FFCC00;
	background-color: #FFFCF0;
}
.WarningBox a, .AdviceBox a {
	text-decoration: underline;
	font-size: 10px;
}
.WarningBox b, .AdviceBox b {
	display: block;
	margin-bottom: 5px;
}
.OverviewHolder {
	width:730px;
}
.OverviewHolder A {
	text-decoration: underline;
}
.OverviewBoxLeft, .OverviewBoxRight {
	width: 350px;
	min-height: 150px;
	margin: 5px 15px 5px 0px;
	float: left;
}
.OverviewBoxLeft {
	margin-left: 2px;
}
.OverviewBoxRight {
	margin-right: 2px;
}
.OverviewBoxLeft table, .OverviewBoxRight table{
	margin: 5px 0px 12px -6px;
	width: 100%;
}
.OverviewBoxLeft table td, .OverviewBoxRight table td{
	border-bottom: 1px solid #ccc;
	margin-bottom: 4px;
	padding: 4px;
}
.OverviewBoxLeft table td a, .OverviewBoxRight table td a{
	float: right;
}
.OverviewBoxLeft img, .OverviewBoxRight img {
	float: left;
	margin: 34px auto auto 5px;
}
.OverviewKnown, .OverviewUnknown {
	border:1px solid #e6e6e6;
	padding: 5px 5px 12px 45px;
	background: url(../img/plus_med.gif) no-repeat 96% 90%;
}
.OverviewKnown {
/*	border: 1px solid #339900;
	background-color: #F7FFF2;*/
}
.OverviewUnknown {
/*	border: 1px solid #FFCC00;
	background-color: #FFFCF0;*/
}
#backButton {
	position: relative;
	float: right;
	height: 32px;
	margin: 14px 54px -66px auto;
	z-index: 999;
}
* html #backButton {
	margin-right: 26px;
}
.CheckOutProduct {
	font-weight:	bold;
	font-size:		16px;
}
.CheckOutSubProduct {
	margin-top:		2px;
	font-weight:	bold;
	font-size:		10px;
}
.CheckOutPrice {
	float:			right;
	font-size:		16px;
	color:			#008900;
	font-weight:	bold;
	text-align:		right;
}
.CheckOutPrice b {
	font-size:		10px;
}
.CheckOutCompleted {
	font-size:		16px;
	font-weight:	bold;
}
.CheckOutCompletedSub {
	font-size:		11px;
}
#QuickMenu {
	border-left:1px solid #aaa;
	border-top:1px solid #aaa; 
	border-right:3px solid #999; 
	border-bottom:3px solid #999; 
	width:190px; 
	line-height:21px;
	padding:6px 6px 6px 12px; 
	margin-left: 675px;
	position: fixed;
	_position: absolute;
}
#QuickMenu A {
	font-size: 12px;
}
#QuickMenu A SPAN {
	position: absolute;
	color: #fff;
	font-size: 5px;
} 
.BottomLinks {
	width: 650px;
}
.BottomLinks a.link {
	display: block;
	float: left;
	width: 200px;
	padding: 4px;
}
#logonbox_nieuwsbrief {
	width:57px;
	height:18px;
	background:url(../img/login.gif) no-repeat;
	padding-top:1px;
}
#logonbox_nieuwsbrief a {
	color:#000000;
	text-decoration:none;
	margin-left:6px;
}
.tekst {
	width:690px;
	margin-bottom:20px;
}
.bron {
	font-size:10px;
}
.bottomlinks {
	display: block;
	float: left;
	width: 300px;
	padding: 4px;
}
.actieblok {
    position:absolute;
    right:00px;
    top:100px;
    
}